{% extends 'base.html' %}

{% block additionalHeader %}
    <meta charset="utf-8">
    <title> Menggunakan Barang - Home </title>
{% endblock %}

{% block content %}
{% include 'base.html' %}
<h1> Penggunaan </h1>

<ol>
    <li> <a href="{% url 'create-menggunakan-barang' %}"> Buat Menggunakan Barang </a> </li>
    <li> <a href="{% url 'read-menggunakan-barang' %}"> List Menggunakan Barang </a> </li>
</ol>

{% endblock %}
